@font-face {
  font-family: "arrus_btroman";
  src: url("../fonts/bitstream_arrus_bt-webfont.woff2") format("woff2"), url("../fonts/bitstream_arrus_bt-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "maratremedium";
  src: url("../fonts/maratre-webfont.woff2") format("woff2"), url("../fonts/maratre-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "milton_two_boldregular";
  src: url("../fonts/milton_two_bold-webfont.woff2") format("woff2"), url("../fonts/milton_two_bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "myriad_probold";
  src: url("../fonts/myriadpro-bold-webfont.woff2") format("woff2"), url("../fonts/myriadpro-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "trajan_proregular";
  src: url("../fonts/trajanpro-regular-webfont.woff2") format("woff2"), url("../fonts/trajanpro-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "arrus_btitalic";
  src: url("../fonts/arrus-bt-italic-webfont.woff2") format("woff2"), url("../fonts/arrus-bt-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

:root {
  --ff-heading: "trajan_proregular", sans-serif;
  --ff-body: "arrus_btroman", sans-serif;
  --ff-tabs: "myriad_probold", sans-serif;
  --ff-secondary: "maratremedium", sans-serif;
  --ff-shape: "milton_two_boldregular" sans-serif;
  --ff-content-italic: "arrus_btitalic" sans-serif;

  --btn-bg: #dfcdca;
  --tab-bg: #ffffff;

  --heading-font: #954a5f;
  --heading-font-secondary: #000000;
  --thm-white: #ffffff;
  --thm-black: #000000;
  --thm-black-rgb: 0, 0, 0;
  --thm-text: #414042;
  --btn-text: #58595b;
  --tab-text: #58595b;

  --fs-200: 0.825rem;
  --fs-300: 1.24rem;
  --fs-400: 1.1125rem;
  --fs-500: 1.625rem;
  --fs-600: 2.675rem;
  --fs-700: 2.75rem;
  --fs-800: 4rem;

  --fw-regular: 400;
  --fw-semi-bold: 500;
  --fw-bold: 700;

  --fs-body: var(--fs-400);
  --fs-primary-heading: var(--fs-700);
  --fs-secondary-heading: var(--fs-800);
  --fs-button: var(--fs-300);
}

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
* {
  margin: 0;
  padding: 0;
  font: inherit;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

html,
body {
  height: 100%;
}

a:active,
a:hover,
a:focus,
a:visited {
  text-decoration: none;
}

/* Make images easier to work with */
img,
picture,
svg {
  max-width: 100%;
  /* display: block; */
}

/* utility classes */

.heading-font {
  color: var(--heading-font);
  font-family: var(--ff-heading);
}

.fw-bold {
  font-weight: var(--fw-bold);
}
.fw-semi-bold {
  font-weight: var(--fw-semi-bold);
}
.fw-regular {
  font-weight: var(--fw-regular);
}

.fs-primary-heading {
  font-size: var(--fs-primary-heading);
}
.fs-secondary-heading {
  font-size: var(--fs-secondary-heading);
}

.fs-300 {
  font-size: var(--fs-300);
}
.fs-400 {
  font-size: var(--fs-400);
}
.fs-500 {
  font-size: var(--fs-500);
}
.fs-600 {
  font-size: var(--fs-600);
}
.fs-700 {
  font-size: var(--fs-700);
}
.fs-800 {
  font-size: var(--fs-800);
}
.fs-900 {
  font-size: var(--fs-900);
}

.text-center {
  text-align: center;
}

.letter-spacing {
  letter-spacing: 4px;
}

/* general styling */
body {
  font-family: var(--ff-body);
  font-size: var(--fs-body);
  color: var(--thm-text);
  line-height: 1.8;
}

.page-wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-height: 100dvh;
  overflow: hidden;
}

.design-bg {
  background-image: url("../images/bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.design-bg-itinerary {
  background-image: url("../images/itirneary-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.design-bg-jaipur {
  background-image: url("../images/around-jaipur-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.design-bg-delhi {
  background-image: url("../images/around-delhi-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.design-shopping-delhi {
  background-image: url("../images/shopping-delhi-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.design-bg-incredible-india {
  background-image: url("../images/Incredible-India-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.design-bg-travel-detail {
  background-image: url("../images/Travel-Details-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.design-bg-gift-registry {
  background-image: url("../images/Gift-registry-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.design-bg-contact {
  background-image: url("../images/Contact-us-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.design-inner {
  position: relative;
  z-index: 1;
}

.design-inner img {
  width: 100%;
  height: 100dvh;
}

.container {
  --max-width: 1200px;
  --padding: 4.75rem;

  width: var(--max-width);
  padding: var(--padding);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  padding-top: 10rem;
}

.elements-img img {
  width: 154px;
  height: auto;
  padding-top: 1rem;
}

.psd {
  max-width: 400px;
  margin: 0 auto;
  margin-top: 30px;
  /* display: inline-block; */
}

.enter::before {
  content: url("../images/left-flower.png");
  display: inline-block;
  width: 63px;
  height: 58px;
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.enter::after {
  content: url("../images/right-flower.png");
  display: inline-block;
  width: 63px;
  height: 58px;
  position: absolute;
  bottom: 0px;
}

.error-message {
  text-align: center;
  color: #f40;
  font-size: 14px;
}

.success-message {
  text-align: center;
  color: #080;
  font-size: 14px;
}

.psd input {
  background-color: var(--btn-bg);
  border-radius: 30px;
  border: 0;
  text-align: center;
}

.psd input::placeholder {
  font-size: 1.0625rem;
}

.enter {
  max-width: 246px;
  margin: 0 auto;
  margin-top: 1.25rem;
  position: relative;
}

.enter button {
  background-color: var(--btn-bg);
  font-size: var(--fs-500);
  border-radius: 30px;
  border: 0;
  text-align: center;
  font-size: 20px;
  color: var(--btn-text);
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  cursor: pointer;
  padding-top: 3px;
}

/* Menu Page Starts */

.menu-box {
  color: var(--thm-black);
  line-height: 1.2;
}
.menu-box h2 {
  font-size: 2.721rem;
  color: #9b465c;
  padding-bottom: 8px;
}
/* Menu Page Ends */

/* tabs starts */

.container-box {
  --max-width: 1200px;
  width: var(--max-width);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  padding: 0rem 0.3125rem;
  max-height: 620px;
  margin: 0.5rem 0;
}

*,
:before,
:after {
  box-sizing: border-box;
}

div.tabBox {
  width: 99.9%;
  float: left;
  overflow: visible;
  margin-top: 25px;
}

.date-title {
  line-height: 1.4;
}

div.tabBox h3 {
  padding: 20px 0px;
}

ul.tabs {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  background-color: var(--tab-bg);
}

ul.tabs li {
  height: 34px;
  line-height: 32px;
  position: relative;
}

ul.tabs li a {
  /* display: block; */
  padding: 0px 10px;
  outline: none;
  background: none;
}

.tabContainer {
  border-top: none;
  overflow: hidden;
  clear: both;
  float: left;
  width: 99.9%;
  min-height: 300px;
  margin-bottom: 10px;
}

.tabContent {
  padding: 38px;
}

.tabContent h3 {
  padding: 0px;
}

/** TABS STYLES **/

.tabs-menu {
  /* background-color: var(--tab-bg); */
  font-family: var(--ff-tabs);
}

.nav-element::before {
  content: url("../images/nav-tab-element-1.png");
  display: inline-block;
  width: 65px;
  height: 59px;
  position: absolute;
  left: 55px;
  /* bottom: 13px; */
  top: 119px;
}

.nav-element::after {
  content: url("../images/nav-tab-element-2.png");
  display: inline-block;
  width: 65px;
  height: 59px;
  position: absolute;
  right: 58px;
  top: 119px;
}

ul.tabs {
  justify-content: center;
  /* border-radius: 30px; */
  /* max-width: 1030px; */
}

ul.tabs li {
  padding-top: 2px;
}

ul.tabs li a {
  /* background: #eee; */
  text-decoration: none;
  font-size: 12px;
  color: var(--tab-text);
  border-right: 1px solid #5a5b5d;
  outline: none;
}

ul.tabs li.active {
  border-bottom: 2px solid #9b465c;
}

.menu-title {
  font-family: var(--ff-heading);
}

.shopping-list {
  list-style: none;
  padding-top: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.shopping-list li {
  font-family: var(--ff-body);
  font-size: 16px;
  color: var(--thm-black);
  text-decoration: none;
  padding: 5px;
}

.shopping-img-inner {
  width: 71px;
  height: auto;
  margin: 0 auto;
}

.itinerary-list {
  font-family: var(--ff-body);
  line-height: 1.2;
  font-size: 1.13rem;
  padding-top: 16px;
  list-style: none;
}

.itinerary-list li {
  display: inline-block;
}

.itinerary-list li:last-child {
  display: block;
}

.itinerary-list1 {
  font-family: var(--ff-body);
  line-height: 1.2;
  font-size: 1.13rem;
  padding-top: 16px;
  list-style: none;
  display: block;
}

.inc-list2 {
  font-family: var(--ff-body);
  line-height: 1.2;
  font-size: 1.13rem;
  padding-top: 16px;
  list-style: none;
  display: block;
  text-decoration: none;
  color: var(--thm-black);
}

.inc-list2 li a {
  color: var(--thm-black);
  text-decoration: none;
}

.mark-slash:after {
  content: "|";
  padding-left: 5px;
}

/* .shopping-list:nth-child(1) { */
/* display: flex; */
/* align-items: center; */
/* justify-content: center; */
/* } */

.shopping-list li span {
  vertical-align: super;
}

.shopping-list li a {
  text-decoration: none;
  color: var(--thm-black);
}

.shopping-list li a:hover {
  color: #9b465c;
}

.travel-list {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 10px;
}

.travel-list li {
  font-family: var(--ff-body);
  font-size: 16px;
  color: var(--thm-black);
  text-decoration: none;
  padding: 5px;
}

.travel-list li a {
  text-decoration: none;
  color: var(--thm-black);
}

.travel-list li a:hover {
  color: #9b465c;
}

.travel-list li span {
  vertical-align: super;
}

.gift-list {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 10px;
}

.gift-list {
  font-family: var(--ff-body);
  font-size: 24px;
  color: var(--thm-black);
  text-decoration: none;
  padding: 5px;
}

.gift-list li a {
  text-decoration: none;
  color: var(--thm-black);
}

.gift-list li a:hover {
  color: #9b465c;
}

.gift-list li span {
  vertical-align: text-top;
}

.itinerary-list2 {
  font-family: var(--ff-body);
  line-height: 1.2;
  font-size: 1.13rem;
  padding-top: 16px;
  list-style: none;
  display: block;
}

.list-itinerary2 {
  font-family: var(--ff-body);
  line-height: 1.2;
  font-size: 1.13rem;
  padding-top: 16px;
  list-style: none;
  display: none;
}

.list-itinerary2 {
  display: none;
}

.itinerary-list3 {
  font-family: var(--ff-body);
  line-height: 1.2;
  font-size: 1.13rem;
  padding-top: 16px;
  list-style: none;
}

.conatact-list-text {
  color: #9b465c;
  font-size: 18px;
  padding-top: 16px;
  list-style: none;
}

@media (min-width: 992px) {
  ul.tabs li.active::after {
    content: "";
    position: absolute;
    top: 0;
    left: 42%;
    top: 33px;
    left: 50%;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 12px solid #9b465c;
    clear: both;
    z-index: 9999;
    transform: translatex(-50%);
  }
}

/* .tabs li a:last-child {
	border-right: none;
} */

/* .tabs-menu::before { */
/* content: url("../images/"); */
/* display: inline-block; */
/* width: 63px; */
/* height: 58px; */
/* position: absolute; */
/* left: 451px; */
/* bottom: 70px; */
/* } */

.container-tabs {
  display: flex;
  justify-content: center;
  align-items: center;
}

.container-tabs-list {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 960px;
  background-color: var(--tab-bg);
  border-radius: 30px;
  margin: 0 auto;
}

div.tabContainer {
  background-color: rgb(237 209 217 / 85%);
  margin-top: 30px;
  max-width: 800px;
  height: 375px;
  border: 3px solid #f7f2f1;
}

/* .Container-bg { */
/* background-color: #e0ddd7; */
/* } */

/* .Container-bg9 { */
/* background-color: #e0ddd7; */
/* } */

/* .Container-bg7 { */
/* background-color: #e0ddd7; */
/* } */

.date-text {
  margin-top: 10px;
}

.contact-desc {
  text-align: center;
  color: var(--thm-black);
  font-size: 20px;
  line-height: 1.6;
  padding-top: 18px;
}

.gift-desc {
  padding-top: 18px;
  font-size: 20px;
}

.gif-link {
  padding-top: 20px;
}

.gift-desc a {
  text-decoration: none;
  color: var(--thm-black);
}

.inc-ind-text {
  line-height: 1.3;
  padding: 0 40px;
}

.inc-text span a {
  text-decoration: none;
}

/* .box-img { */
/* display: flex; */
/* justify-content: center; */
/* align-items: center; */
/* } */

.box-img img {
  width: 220px !important;
  height: 180px !important;
}

.arch-sec {
  padding: 0px 20px !important;
}

.arch-text {
  margin-top: 0;
}

.arch-text p {
  padding-bottom: 0;
}

.arch-desc {
  margin-top: 0 !important;
  padding: 0 28px !important;
}

.arch-desc1 {
  padding: 0 29px !important;
  margin-top: 10px !important;
}

.arch-sec0 {
  padding-bottom: 10px !important;
}

.arch-desc2 {
  margin-top: 10px !important;
  padding: 0 34px !important;
}

.culture-box {
  max-width: 500px;
  margin: 0 auto;
  padding: 10px 0;
}

.culture-box img {
  padding-top: 0 !important;
}

.arch-descfoot {
  padding: 0 54px !important;
}

.desc-inner {
  padding-bottom: 20px;
}

.pad-text {
  margin-top: 0 !important;
}

.exp-heading {
  margin-top: 5px !important;
}

.exp-text {
  padding: 0 25px;
}

.hashtag-contact {
  font-size: 22px;
  padding-top: 15px;
  color: #9b465c;
}

.contact-desc a {
  text-decoration: none;
  color: var(--thm-black);
}

.inc-text {
  font-size: 20px;
  padding-top: 20px;
}

.inc-text span {
  font-size: 18px;
}

.inc-text span a {
  color: #000;
}

.travel-desc {
  text-align: center;
  color: var(--thm-black);
  font-size: 18px;
  line-height: 1.4;
  padding-top: 10px;
}

.box-img {
  padding: 10px 0;
}

/* .Container-bg6 { */
/* background-color: #e0ddd7; */
/* } */

.travel-desc a {
  color: var(--thm-black);
}

.travel-desc2 {
  padding-top: 20px;
}

.travel-desc2 h4 {
  font-size: 16px;
  padding-bottom: 4px;
}

.travel-desc2 p {
  font-size: 17px;
  padding: 3px 7px 2px 7px;
}

.travel-foot {
  padding: 3px 10px 10px 10px !important;
}

.tabs-upper::before {
  content: url("../images/tabs-element.png");
  display: inline-block;
  width: 113px;
  height: 38px;
  position: absolute;
  left: 556px;
}

div.tabContainer::before {
  content: url("../images/tabs-element-left.png");
  display: inline-block;
  width: 39px;
  height: 114px;
  position: absolute;
  left: 201px;
  bottom: 134px;
}

div.tabContainer::after {
  content: url("../images/tabs-element-right.png");
  display: inline-block;
  width: 39px;
  height: 114px;
  position: absolute;
  right: 195px;
  bottom: 134px;
}

.event-img-inner {
  width: 71px;
  height: auto;
  margin: 0 auto;
}

.date-text p {
  font-family: var(--ff-secondary);
  font-size: 4.015rem;
  line-height: 1;
  padding-bottom: 5px;
}

.arch-text1 span {
  font-size: 20px;
  vertical-align: middle;
}

.things-jaipur-6 img {
  width: 380px !important;
  height: 200px !important;
}

/* .box-img-rest { */
/* display: flex; */
/* justify-content: center; */
/* align-items: center; */

/* } */

.jaipur-rest-1 {
  width: 180px !important;
  height: 180px !important;
}

.jaipur-rest-2 {
  width: 130px !important;
  height: 180px !important;
}

.jaipur-rest-3 {
  width: 260px !important;
  height: 180px !important;
}

.jaipur-rest-4 {
  width: 280px !important;
  height: 180px !important;
}

.things-jaipur-6 {
  width: 360px !important;
  height: 180px !important;
  padding-top: 0 !important;
}

.arch-sec-things {
  padding: 10px !important;
}

.exp-text2 {
  padding: 0 54px;
}

.rest-exp {
  padding: 8px 37px !important;
}

.rest-exp-1 {
  padding: 0 85px !important;
}

.things-jaipur-imgs {
  padding-bottom: 0 !important;
}

.arch-desc2 p {
  padding-bottom: 10px;
}

.time-text {
  padding: 16px 136px !important;
}

.loaction-text {
  padding: 10px 95px 0px 95px !important;
}

.dress-text {
  margin-top: 0 !important;
}

.title-andres {
  margin-left: -28px;
}

.fl-elem {
  padding-top: 0 !important;
}

.travel-desc p {
  font-size: 15px;
  text-decoration: none;
}

.travel-desc p a {
  text-decoration: none;
}

.content h3 {
  font-size: 2.676rem;
  line-height: 1.2;
  color: var(--heading-font);
  padding: 0 !important;
}

.content img {
  width: 110px;
  height: auto;
  padding-top: 10px;
}

.content .timings {
  font-family: var(--ff-body);
  line-height: 1.2;
  font-size: 1.13rem;
  padding-top: 16px;
}

.dress-code {
  font-family: var(--ff-heading);
  font-size: 1.13rem;
  margin-top: 20px;
}

.desc-text {
  font-size: 16px;
  margin-top: 20px;
  line-height: 1.4;
  padding: 0 5px;
}

.dress-code span {
  font-family: var(--ff-body);
  font-style: italic;
}

/* THE RESPONSIVE PART */
.mobile-menu {
  display: none;
}

.hamburger-icon {
  display: block;
  cursor: pointer;
}

.content {
  height: 320px;
  text-align: center;
}

.event {
  padding: 19px;
}

.mCSB_inside > .mCSB_container {
  margin-right: 0 !important;
}

/* .event .inner-element {
	display: none;
} */
.mCSB_container div.event:last-child {
  padding-bottom: 40px;
}

.and {
  width: 99px !important;
  height: auto !important;
}

.pad-shelly-andres {
  padding: 5px;
}

.heading-text {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
}

.menu-title {
  font-size: 36px !important;
}

.place {
  font-size: 22px;
}

.event h3 {
  font-family: var(--ff-heading);
}

.india-gate img {
  width: 300px !important;
  height: auto !important;
}

.exp-img-delhi {
  padding-bottom: 0 !important;
}

.exp-img-delhi-1 {
  padding-top: 0 !important;
}

.exp-img-delhi-1 img {
  padding-top: 0 !important;
}

.exp-img-delhi-2 .jantar-mantar {
  width: 350px !important;
}

.culture-delhi img {
  width: 400px !important;
  height: 210px !important;
}

.delhi-rest1 img {
  width: 300px !important;
  height: 220px !important;
}

/* .Container-bg5 { */
/* background-color: #ddcec1; */
/* } */

.arch-sec-things h5 {
  font-size: 20px;
}

.jaipur-rest-heading {
  padding-top: 20px;
}

/* dropdown button */

.dropbtn {
  cursor: pointer;
  text-decoration: none;
  font-size: 12px;
  color: var(--tab-text);
  border-right: 1px solid #5a5b5d;
  outline: none;
  padding: 0px 10px;
  outline: none;
  background: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content {
  list-style: none;
}

.dropdown-content {
  font-family: var(--ff-tabs);
  border-right: none;
  font-size: 12px;
}

.exp-text a {
  text-decoration: none;
  color: #000;
}

a:hover {
  color: #9b465c !important;
}

.travel-desc2 p a {
  text-decoration: none;
  color: #000;
}

.travel-link {
  padding-top: 0;
}

.inc-ind-text p {
  font-size: 16px;
}
.hamburger-icon img {
  width: 50px;
  height: 50px;
}
/* dropdown button */

@media only screen and (max-width: 992px) {
  .tabs-menu {
    display: none;
  }

  .mobile-menu {
    display: block;
  }
  ul.tabs {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  div.tabBox {
    border: 1px solid #ccc;
  }

  ul.tabs li {
    width: 100%;
  }

  ul.tabs li a {
    border-top-left-radius: 0px;
    -moz-border-top-left-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    -moz-border-top-right-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    border: 0px;
  }

  div.tabContainer {
    border: 0px;
  }
}
/* tabs ends */

/* Photo Section Starts */
.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 20px;
  padding: 20px;
}

.gallery a img {
  width: 100% !important;
  border: 2px solid #954a5f;
  padding: 0;
}

/* Photo Section Ends */

/* responsive starts */

@media (max-width: 1400px) {
  body {
    font-size: var(--fs-200);
    line-height: 1.4;
  }
  .fs-primary-heading {
    font-size: var(--fs-500);
  }
  .container {
    max-height: 600px;
    /* padding-top: 7.5rem; */
  }
  .elements-img img {
    padding-top: 0;
  }
  .enter {
    margin-top: 10px;
  }

  /* Page 2 starts */
  ul.tabs li a {
    padding: 0px 5px;
    font-size: 8px;
  }
  .container-tabs-list {
    max-width: 615px;
  }
  div.tabContainer {
    max-width: 580px;
    height: 200px;
    margin-top: 15px;
  }
  div.tabBox {
    margin-top: 10px;
  }
  .tabContent {
    padding: 35px;
  }
  .content .timings {
    font-size: 14px;
  }
  .dress-code p {
    font-size: 14px;
  }
  div.tabContainer::before {
    position: absolute;
    left: 311px;
    bottom: 70px;
  }
  div.tabContainer::after {
    position: absolute;
    right: 313px;
    bottom: 70px;
  }
  .menu-box h2 {
    font-size: 36px;
    color: #9b465c;
  }
  .date-text p {
    font-size: 46px;
  }
  .content h3 {
    font-size: 28px;
  }
  .content img {
    width: 80px;
    height: auto;
  }
  .nav-element::before {
    position: absolute;
    left: 227px;
    /* bottom: 13px; */
    top: 76px;
  }
  .nav-element::after {
    position: absolute;
    right: 231px;
    top: 76px;
  }
  .menu-box h2 {
    padding-bottom: 0px;
  }
  .place {
    font-size: 14px;
  }
  .tabContainer {
    min-height: 200px;
  }
  .date-title {
    font-size: 12px;
  }
  .and {
    width: 70px !important;
  }
  .text-1 {
    font-size: 12px;
  }
}

@media (max-width: 1200px) {
  /* page 2 starts */
  ul.tabs li a {
    padding: 0px 5px;
    font-size: 8px;
  }
  .container-tabs-list {
    max-width: 615px;
  }
  div.tabContainer {
    max-width: 580px;
    height: 230px;
    margin-top: 15px;
  }
  div.tabBox {
    margin-top: 10px;
  }
  .tabContent {
    padding: 35px;
  }
  .content .timings {
    font-size: 14px;
  }
  .dress-code p {
    font-size: 12px;
  }
  div.tabContainer::before {
    position: absolute;
    left: 311px;
    bottom: 70px;
  }
  div.tabContainer::after {
    position: absolute;
    right: 313px;
    bottom: 70px;
  }
  .menu-box h2 {
    font-size: 36px;
    color: #9b465c;
  }
  .date-text p {
    font-size: 46px;
  }
  .content h3 {
    font-size: 28px;
  }
  .content img {
    width: 80px;
    height: auto;
  }
  .nav-element::before {
    position: absolute;
    left: 227px;
    /* bottom: 13px; */
    top: 74px;
  }
  .nav-element::after {
    position: absolute;
    right: 231px;
    top: 74px;
  }
  .place {
    font-size: 14px;
  }
  .tabContainer {
    min-height: 230px;
  }
  .and {
    width: 65px !important;
    height: auto !important;
  }
  .text-1 {
    font-size: 10px;
  }
}

@media (max-width: 992px) {
  body {
    font-size: 14px;
  }
  .container {
    max-width: 350px;
    padding: 54px 0 0 0;
  }
  .and {
    width: 65px !important;
  }

  .text-1 {
    font-size: 10px;
  }
  /* .container { */
  /* padding-top: 7.62rem; */
  /* } */
  .content {
    height: calc(56dvh - 10px);
  }
  ul.tabs li {
    height: auto;
    line-height: 18px;
    font-family: var(--ff-tabs);
    padding: 0 10px;
  }
  ul.tabs li a {
    border-right: none;
    padding: 0px 0px;
    font-size: 14px;
    line-height: 1.6;
  }

  .elements-img img {
    width: 120px;
    height: auto;
    padding-top: 5px;
  }

  .psd {
    margin-top: 10px;
  }

  /* page 2 starts */

  div.tabContainer {
    margin-top: 10px;
    max-width: 520px;
    height: 56dvh;
    border: 3px solid #f7f2f1;
  }
  .tabContent {
    padding: 5px;
  }
  .date-text p {
    font-size: 36px;
  }
  .content h3 {
    font-size: 22px;
  }
  .content .timings {
    font-size: 12px;
  }
  .dress-code {
    font-size: 13px;
    margin-top: 20px;
  }
  .content img {
    width: 53px;
    height: auto;
  }

  .tabs-upper::before {
    display: none;
  }
  .menu-box h2 {
    font-size: 36px;
    padding-top: 10px;
    padding-bottom: 0;
    line-height: 1;
  }
  .container-box {
    max-width: 520px;
    max-height: auto;
    height: 75dvh;
  }
  div.tabBox {
    border: none;
    margin-top: 10px;
  }
  div.tabContainer::after {
    display: none;
  }
  div.tabContainer::before {
    display: none;
  }
  .date-title {
    font-size: 14px;
  }
  .place {
    font-size: 18px;
  }
  .container-tabs::before {
    content: url("../images/mobile-element.png");
    display: inline-block;
    width: 72px;
    height: 22px;
    position: absolute;
    right: 225px;
    top: 80px;
  }
  .tabContainer {
    min-height: 270px !important;
  }
  .mobile-menu {
    position: relative;
    text-align: right;
    border-bottom: 1px solid #fff;
  }
  ul.tabs {
    position: absolute;
    right: 0;
    top: 50px;
    z-index: 1000;
    text-align: left;
    background-color: #c6baad;
    font-size: 12px;
  }
  ul.tabs li {
    height: auto;
    line-height: 18px;
    font-family: var(--ff-tabs);
    padding: 5px 18px;
  }
  ul.tabs li .dropdown-content li {
    padding: 5px 5px;
  }
  .mobile-menu {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 111;
  }
  .hamburger-icon {
    font-size: 18px;
    color: #ffffff;
    line-height: 15px;
  }
  ul.tabs li.active {
    background-color: #e8e3de;
  }
  .event-img-inner {
    display: none;
  }
  .loaction-text {
    padding: 10px 25px 0px 25px !important;
    line-height: 1.2;
  }
  .time-text {
    padding: 16px 25px !important;
  }
  .exp-text {
    padding: 0 10px;
    font-size: 16px;
  }
  .desc-text {
    font-size: 12px;
    margin-top: 20px;
    line-height: 1.4;
    padding: 0 5px;
  }
  .arch-desc {
    margin-top: 0 !important;
    padding: 0 10px !important;
  }
  .arch-sec-things h5 {
    font-size: 16px;
  }
  .arch-sec {
    padding: 0px 15px !important;
  }
  .arch-desc1 {
    padding: 0 15px !important;
  }
  .arch-desc2 {
    padding: 0 10px !important;
  }
  .arch-descfoot {
    padding: 0 10px !important;
  }
  .exp-text2 {
    padding: 0 15px;
  }
  .rest-exp {
    padding: 8px 12px !important;
  }
  .rest-exp-1 {
    padding: 0 10px !important;
  }
  .inc-ind-text {
    line-height: 1.3;
    padding: 0 15px;
    font-size: 16px;
  }
  .inc-text p {
    font-size: 13px;
  }
  .inc-text span {
    font-size: 12px;
  }
  .gift-p {
    font-size: 16px;
  }
  .inc-ind-text p {
    font-size: 12px;
    line-height: 1.4;
  }
  .travel-desc2 p {
    font-size: 12px;
    padding: 3px 10px 2px 10px;
  }
  .travel-desc {
    font-size: 12px;
    line-height: 1.6;
    padding: 10px 10px;
  }
  .travel-desc p {
    font-size: 12px;
    line-height: 1.6;
    text-decoration: none;
  }
  .travel-desc2 h4 {
    font-size: 13px;
  }
  .dropdown-content {
    position: relative;
    background-color: #c6baad;
    min-width: 100%;
    box-shadow: none;
    z-index: 99;
    width: 100%;
  }
  .box-img img {
    margin: 5px 0 !important;
  }

  .box-img-rest img {
    margin: 5px 0 !important;
  }
  .gift-list li span {
    font-size: 18px;
  }
  .itinerary-list {
    font-size: 16px;
  }
  .itinerary-list1 {
    font-size: 16px;
  }
  .list-itinerary2 li a {
    text-decoration: none;
    color: var(--thm-black);
  }
}

@media (min-width: 992px) {
  .inner-element {
    display: none;
  }
}

@media (max-width: 768px) {
  body {
    font-size: 10px;
    line-height: 1.4;
  }
  .container {
    height: 520px;
  }

  .container {
    max-width: 350px;
    padding: 90px 0 0 0;
  }
  /* .container { */
  /* padding-top: 7rem; */
  /* } */
  .psd input {
    max-width: 140px;
  }
  .enter {
    margin-top: 10px;
  }

  /* page 2 starts */

  div.tabContainer {
    margin-top: 10px;
    max-width: 300px;
    border: 3px solid #f7f2f1;
  }
  .tabContent {
    padding: 5px;
  }
  .event {
    padding: 5px;
  }
  .date-text p {
    font-size: 36px;
  }
  .content h3 {
    font-size: 22px;
  }
  .content .timings {
    font-size: 12px;
  }
  .dress-code {
    font-size: 13px;
    margin-top: 20px;
  }
  .content img {
    width: 53px;
    height: auto;
  }

  .tabs-upper::before {
    display: none;
  }
  .menu-box h2 {
    font-size: 30px;
    padding-bottom: 0;
    line-height: 1;
  }
  .container-box {
    max-width: 300px;
    max-height: auto;
  }
  div.tabBox {
    border: none;
    margin-top: 10px;
  }
  div.tabContainer::after {
    display: none;
  }
  div.tabContainer::before {
    display: none;
  }
  .date-title {
    font-size: 12px;
  }
  .place {
    font-size: 14px;
  }
  .container-tabs::before {
    content: url("../images/mobile-element.png");
    display: inline-block;
    width: 72px;
    height: 22px;
    position: absolute;
    right: 116px;
    top: 114px;
  }
  ul.tabs {
    position: absolute;
    right: 0;
    z-index: 1000;
    text-align: left;
    background-color: #c6baad;
    font-size: 12px;
  }

  ul.tabs li.active {
    background-color: #e8e3de;
  }
  .and {
    width: 70px !important;
  }
  .contact-list {
    padding-top: 0px;
  }
  .contact-list li {
    font-size: 14px;
  }
  .gallery {
    grid-gap: 10px;
  }
  .gallery a {
    padding-right: 35px;
  }
  .gallery a img {
    margin: 0;
  }
}

@media (max-width: 576px) {
  body {
    font-size: 10px;
    line-height: 1.6;
  }

  .container {
    max-width: 300px;
    padding-top: 0;
  }

  .elements-img img {
    width: 100px;
    height: auto;
    padding-top: 1rem;
  }

  .fs-primary-heading {
    font-size: var(--fs-500);
  }

  .psd {
    margin-top: 10px;
  }

  .psd input {
    max-width: 112px;
  }

  .psd input::placeholder {
    font-size: 12px;
  }

  .enter::before {
    content: url("../images/left-flower-mobile.png");
  }

  .enter::after {
    content: url("../images/right-flower-mobile.png");
    position: absolute;
    right: 0;
  }
  .enter {
    margin-top: 10px;
    max-width: 200px;
  }
  .enter button {
    font-size: 14px;
    padding: 8px 25px;
  }
  /* page 2 starts */
  .container-box {
    --max-width: 280px;
    width: var(--max-width);
  }
  div.tabContainer {
    margin-top: 10px;
    margin-bottom: 0px;
    border: 2px solid #f5efee;
  }
  div.tabContainer::after {
    display: none;
  }
  div.tabContainer::before {
    display: none;
  }
  .tabContent {
    padding: 5px;
  }
  .menu-box h2 {
    font-size: 26px !important;
    line-height: 1.2;
    margin-top: 5px;
  }
  .place {
    font-size: 14px;
  }
  .date-title {
    font-size: 12px;
  }
  .date-text p {
    font-size: 46px;
    padding-bottom: 5px;
    word-spacing: -8px;
  }
  .content h3 {
    font-size: 18px;
  }
  .travel-desc p {
    font-size: 16px;
  }
  .travel-desc2 p {
    font-size: 16px;
    line-height: 1.6;
  }
  .travel-desc2 h4 {
    font-size: 18px;
    line-height: 1.6;
  }
  .desc-text {
    font-size: 16px;
    line-height: 1.6;
  }
  .inc-ind-text p {
    font-size: 16px;
    line-height: 1.6;
  }
  .inc-text p {
    font-size: 16px;
    line-height: 1.6;
  }
  .inc-text span {
    font-size: 14px;
  }
  .content .timings {
    font-size: 16px;
    line-height: 1.4;
    padding-top: 0;
  }
  .dress-code {
    font-size: 12px;
    margin-top: 20px;
  }
  .dress-code p {
    font-size: 16px;
  }
  .content img {
    width: 60px;
    height: auto;
    margin: 15px 0 8px 0;
    padding-top: 0;
  }
  .date-text {
    margin-top: 0px;
  }
  .container-tabs::before {
    content: url("../images/mobile-element.png");
    display: inline-block;
    width: 72px;
    height: 22px;
    position: absolute;
    right: 103px;
    top: 80px;
  }
  .event .inner-element {
    width: 45px;
    height: auto;
  }

  ul.tabs {
    position: absolute;
    right: 0;
    z-index: 1000;
    text-align: left;
    background-color: #c6baad;
    font-size: 12px;
  }

  ul.tabs li.active {
    background-color: #e8e3de;
  }
  .letter-spacing {
    letter-spacing: 2px;
  }
  .heading-text {
    font-size: 20px;
  }
  .and {
    width: 60px !important;
    height: auto;
  }
  .title-andres {
    margin-left: -20px;
  }
  .event {
    padding: 0px 5px 0px 5px;
  }
  .time-text {
    padding: 16px 17px !important;
  }
  .shopping-list {
    display: block;
  }
  .travel-list {
    display: block;
  }
  .gift-list {
    display: block;
  }
  .itinerary-list2 {
    display: none;
  }
  .list-itinerary2 {
    font-family: var(--ff-body);
    line-height: 1.2;
    font-size: 16px;
    padding-top: 16px;
    list-style: none;
    display: block;
  }
  .inc-list2 {
    display: none;
  }
  .mark-slash:after {
    display: none;
  }
  .itinerary-list3 {
    display: none;
  }
  .iti-wed {
    padding-top: 16px;
  }
}

@media (max-width: 420px) {
  .content .timings {
    font-size: 15px;
  }
}

#preloader {
  background: #fff url("/images/loader.gif") no-repeat center center;
  height: 100vh;
  width: 100%;
  position: fixed;
  z-index: 100;
}

/* @media (max-width: 420px),  */
/* (max-height: 900px) { */
/* .container { */
/* max-width: 300px; */
/* padding: 0 0 15rem 0; */
/* } */
/* } */

/* @media (max-width: 380px),  */
/* (max-height: 800px) { */
/* .container { */
/* max-width: 300px; */
/* padding: 0 0 9rem 0; */
/* } */
/* } */

/* responsive ends */
